### Method

# Vips Image bandor

#### Declaration [src]

    int
    vips_bandor (
      VipsImage* in,
      VipsImage** out,
      ...
    )

#### Description [src]

Perform `VIPS_OPERATION_BOOLEAN_OR` on an image. See `vips_bandbool()`.

This method is not directly available to language bindings.

#### Parameters

`out`

  Type: `VipsImage`

  Output `VipsImage`.

  The argument will be set by the function.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

`...`

  Type: ``

  `NULL`-terminated list of optional named arguments.

#### Return value

Type: `int`

0 on success, -1 on error.